/*

Gold color scheme for the FitX theme.
All tags that have a color attribute are located here.

The FitX theme was designed and created by Scott Bolinger, and David Gwyer.
Please visit <a href="http://www.presscoders.com/">Press Coders</a> for more great WordPress themes and plugins!

*/

#body-container:before {
content: "";
display: block;
background: url(../../../images/stripe.png) repeat bottom #2f2f2f;
color: #fff;
border-bottom: 8px solid #e2a104;
position: absolute;
top: 0;
width: 100%;
height: 312px;
}

#header-container nav li a {
color: #fff;
}

#header-widget-area .pc_info_widget span.phone a {
color: #fff;
}

#contentwrap {
background: url(../../../images/gray-grad.png) repeat-x top #fff;
}

ul.sub-menu {
background: #fafafa;
border: 1px solid #eee;
}

h1, h2, h3, h4, #header-container nav ul.sub-menu li a, table.pricing .price {
color: #2f2f2f;
}

table.pricing h2 {
color: #fff;
}

table.pricing, table.pricing th, table.pricing td {
border: 1px solid #e2a104;
}

#before-content .widget_text {
background: #eee;
}

#site-title a, a:link, a:visited, #header-container nav ul.sub-menu li a:hover, .entry-title, .page-title {
color: #e2a104;
}

#site-description {
color: #eee;
}

.fitx_opt_in_widget {
background: url(../../../images/stripe.png) repeat #2f2f2f;
color: #fff;
border: 1px solid #fff;
}

.fitx_opt_in_widget .widget-title {
background: url(../../../images/trans-grad.png) repeat-x top #e2a104;
color: #fff;
}

.fitx_opt_in_widget input[type="text"] {
background: #fff;
}

.footer-widget-container, table.pricing th {
background: url(../../../images/stripe.png) repeat bottom #2f2f2f;
border-top: 8px solid #e2a104;
}

.footer-widget-container, .footer-widget-container a, .footer-widget-container .widget-title {
color: #eee;
}

#before-content .slider-wrapper {
background-color: #fff;
}

.nivo-directionNav a {
	background-color: #e2a104;
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
	-khtml-opacity: 0.5;
    opacity: 0.5;
}

.nivo-directionNav a:hover {
    filter: alpha(opacity=10);
    -moz-opacity: 1;
	-khtml-opacity: 1;
    opacity: 1;
}

.nivo-directionNav a:active {
    background-color: #c38a02;
    filter: alpha(opacity=10);
    -moz-opacity: 1;
	-khtml-opacity: 1;
    opacity: 1;
}

/* Yellow */
.defaultbtn, .btn, #searchsubmit, #submit, .submit, .post-edit-link, .more-link {
   border-top: 1px solid #ffffcc;
   background: #e2a104;
   background: url(../../../images/trans-grad.png) repeat-x top #e2a104;
   color: #333 !important;
   text-shadow: none;
}
.defaultbtn:hover, .btn:hover, #searchsubmit:hover, #submit:hover, .submit:hover, .post-edit-link:hover, .more-link:hover {
   border-top-color: #ffffcc;
   background: #e2bb04;
   color: #000;
}
.defaultbtn:active, .btn:active, .defaultbtn:active, #searchsubmit:active, #submit:active, .submit:active, .post-edit-link:active, .more-link:active {
    border-top-color: #ffffcc;
    background: #e2a104;
	position: relative;
	top: 1px;
}

/* IE fixes */

.ie7 #contentwrap, .ie8 #contentwrap {
border: 1px solid #ccc;
}